<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
	<item>
		<scale android:scaleGravity="start|fill_vertical" android:scaleWidth="100%">
			<shape>
				<solid android:color="?colorM3SecondaryContainer"/>
				<corners android:radius="24dp"/>
			</shape>
		</scale>
	</item>
	<item>
		<shape>
			<stroke android:width="1dp" android:color="?colorM3Outline"/>
			<corners android:radius="24dp"/>
		</shape>
	</item>
</layer-list>